Error

two or more packages specified (libasan4 libsane-extras)